/*----------------------
    form
-----------------------*/
#form-wrap {
  max-width: 100%;
  box-sizing: border-box;
  overflow: hidden;
}

#form {
  max-width: 100%;
}

fieldset.form-base {
  max-width: 620px;
  margin: 0 auto;
  overflow: hidden;
}

fieldset.form-base-checkbox{
	display:flex;
	color:#64b232;
	margin-bottom:30px;
}

fieldset.form-base dl dt {
  width: 100%;
  font-size: 14px;
  font-weight: bold;
  text-align: left;
  color: #64b232;
  margin-left: 4px;
  margin-bottom: 8px;
}

fieldset.form-base dl dt span.form-en {
  font-size: 10px;
  color: #64b232;
  display: inline-block;
  margin-left: 12px;
  margin-bottom: 0;
}

fieldset.form-base dl dt span.required {
  font-size: 10px;
  margin-bottom: 0;
  margin-right: 5px;
  color: #fff;
  background-color: #ef0606;
  border-radius: 3px;
  padding: 4px 8px;
  display: inline-block;
  float: right;
  vertical-align: bottom;
}

fieldset.form-base dl dd {
  width: 100%;
  height: 50px;
  border: 2px solid #f2f0e8;
  border-radius: 4px;
  box-sizing: border-box;
  margin-bottom: 20px;
}

fieldset.form-base dl.h-200 dt {
  width: 100%;
  font-size: 13px;
  font-weight: bold;
  text-align: left;
  color: #64b232;
  box-sizing: border-box;
  margin-left: 4px;
  margin-bottom: 8px;
}

fieldset.form-base dl.h-200 dd {
  height: 204px;
  border: 2px solid #f2f0e8;
  box-sizing: border-box;
}

input[type="text"],
input[type="tel"],
input[type="email"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0px;
  display: block;
  width: 100%;
  border: 0px solid #ccc;
  font-size: 13px;
  letter-spacing: 1.2px;
  line-height: 1.4;
  color: #333;
  background-color: #fff;
  box-sizing: border-box;
  padding: 14px 20px;
}

textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: block;
  width: 100%;
  height: 200px;
  border: 0px solid #ccc;
  padding: 14px 20px;
  box-sizing: border-box;
  font-size: 12px;
  letter-spacing: 1.2px;
  line-height: 1.4;
  color: #666;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}

input[type="submit"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  display: block;
  width: 260px;
  border: 0px solid #7e1184;
  padding: 15px;
  margin: 40px auto 20px;
  font-size: 14px;
  font-weight: bold;
  color: white;
  letter-spacing: 2.0px;
  background-color: #64b232;
  cursor: pointer;
}

input[type="submit"]:hover {
  background: #9c7332;
}

::-webkit-input-placeholder {
  color: #cbc4c4;
  font-weight: normal;
}

:-moz-placeholder {
  color: #e3e3e3;
  font-weight: normal;
}

::-moz-placeholder {
  color: #e3e3e3;
  font-weight: normal;
}

:-ms-input-placeholder {
  color: #e3e3e3;
  font-weight: normal;
}

span.wpcf7-not-valid-tip {
    font-size: 1.2rem;
}